@charset='utf-8';

/* public CSS */
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {margin:0;padding:0;}
body {color:#666;font:12px/1.5 '宋体', Arial, Helvetica, sans-serif;background: #fff;}
a {color:#666;text-decoration:none;outline: none;}
a:hover{text-decoration: underline;color:#d3172c;}
h1, h2, h3, h4, h5, h6{font-weight: normal;}
fieldset, img {border:0;vertical-align: middle;}
ol, ul {list-style:none;}
i,b,em{font-style: normal;}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display: block;}
table{border-collapse:separate;border-spacing:0;}
input,textarea{font:14px/1.5 '宋体',Helvetica,tahoma,STHeiti, sans-serif;outline: none;}
.clear{ clear:both;}
.clearfix:after{clear:both; content:"";display:block;height:0;line-height:0;visibility:hidden;}

.fl{ float:left;}
.fr{ float:right;}
.fw{font-weight: bold}
.mt{margin-top: 10px;}
.pt{padding-top: 10px;}
.ml{margin-left: 10px;}
.mr{margin-right: 10px;}
.mb{margin-bottom: 10px;}
.comWidth{ width:1200px; margin:0 auto; }
.Forcing_a_line{white-space: nowrap;overflow: hidden;}
.Green{color:green}

.Ifra_A{width: 100%;line-height: 24px;overflow: hidden;}
.Ifra_A>a{width: 100%;line-height:24px;display: block;color: #79797b;margin-right: 5px;text-transform: none;float: left;white-space: nowrap;overflow: hidden;text-decoration: none;outline: none;}
.Ifra_A>a:hover{color:#d3172c;text-decoration: underline;}
/* private CSS */
/* header CSS */
/* piao CSS */
.Float{
	width: 110px;
	height: 300px;
	position: fixed;
	top:184px;
	z-index:9999999999;
}
.Float>a>img{
	width: 110px;
	height: 300px;
}
.Fleft{
	left: 0px;
}
.Fright{
	right: 0px;
}
/* top CSS */
/*.duwu-inlet{*/
	/*height: 80px;*/
	/*padding: 5px 0;*/
	/*margin: 0 auto;*/
	/*width:1200px;*/
/*}*/
/*.duwu-inlet img{*/
	/*display: block;*/
/*}*/
.header_top{
	width: 100%;
	height: 24px;
	line-height: 25px;
	border-bottom: 1px #e8e7e7 solid;
    background: #fff;
}
.header_top .QRcode{
	width: 112px;
	height: 25px;
	cursor: pointer;
	position: relative;
}
.header_top .QRcode>i{
	width: 14px;
    height: 14px;
    background: url(../images/icon/icon_01.png) no-repeat;
    margin:5px 6px 0px 20px;
}
.header_top .QRcode>img{
	position: absolute;
	top:24px;
	left:25px;
	width: 80px;
	height: 80px;
	display: none;
}
.header_top .smallNav>a{
	margin:0px 6px 0px 3px;
}

/* logo CSS */
.header_logo{
	width: 100%;
	height: 66px;
	padding:10px 0px;
	background-color: #fff;
}
.header_logo .LogoImg{
	width: 268px;
	height: 50px;
}
.header_logo .header_search{
    width: 427px;
	margin: 6px 0 0 70px;
	text-align: center;
	position: relative;
}
.header_logo .header_search>form>ul{
	width: 144px;
    position: absolute;
    z-index: 1000;
    left: 0;
    top: 0;
    background: url(../images/icon/icon_02.jpg) no-repeat left top;
    border-bottom: 1px #ddd solid;
}
.header_logo .header_search>form>ul>li{
    width: 144px;
    line-height: 36px;
    color: #fff;
    text-indent: 1em;
    cursor: pointer;
    text-align: left;
}
.header_logo .header_search>form>ul>li>div{
	width: 100%;
    height: 246px;
	background: url(../images/icon/icon_03.png) no-repeat;
	display: none;
}
.header_logo .header_search>form>ul>li>div>a{
	width: 105px;
    line-height: 27px;
	display: block;
    float: left;
    color: #000;
}
.header_logo .header_search>form>ul>li>div>a:hover{
	background-color: #303030;
	color: #fff;
	text-decoration: none;
}
.header_logo .header_search>form .search_Text{
	width: 235px;
    height: 30px;
    line-height: 30px;
    padding-left: 5px;
    color: #999;
    border: 3px #d3172c solid;
    margin-left: 145px;
}
.header_logo .header_search>form .search_Submit{
	width: 36px;
	height: 36px;
    border: none;
	background: #d3172c url(../images/icon/icon_04.jpg) no-repeat center center;
    cursor: pointer; 
}
.header_logo .header_search .search_sub{
	margin-top: 8px;
    line-height: 1em;
}
.header_logo .header_search .search_sub>li{
	margin-right: 6px;
    color: #a9a9a9;
}
.header_logo .header_search .search_sub>li>a{
	color: #666;
    text-decoration: none;
}
.header_logo .header_search .search_sub>li>a:hover{
	color: #d3172c;
}
.header_logo .header_ad{
	width: 400px;
}
.header_logo .header_ad>a>img{
	width: 197px;
	height: 65px;
}


/* nav CSS */
.nav{
	width: 100%;
	height: 42px;
	background:#d3172c;
}
.nav>div>a{
	height: 42px;
	line-height: 42px;
	padding:0px 20px;
	color: #fff;
    font-size: 16px;
    float: left;
    display: block;
    text-decoration: none;
}
.nav>div>a:hover{
	background:#303030;
}
.nav>div>a.nav_active{
	background:#303030;
}
.nav>div>span>a{
	color: #fff;
    font-size: 14px;
    float: left;
    line-height: 42px;
    margin-left: 10px;
    text-decoration: none;
}

.section{
	position: relative;
	z-index: 1;
	background-color: #fff;
}
/* section CSS */
/* 内容一 */
.section_one{
	width:1198px;
	border:1px solid #e6e6e6;
	overflow:hidden;
	padding: 5px 0px 8px 0px;
}
.section_one>ul{
	width: 138px;
    height: 40px;
    padding-left: 44px;
    overflow: hidden;
    background: url(../images/icon/icon_05.jpg) no-repeat;
}
.section_one>ul.Width100{
	width: 105px;
}
.section_one>ul>li{
    float: left;
    margin-right: 7px;
    font-size: 12px;
    line-height: 20px;
    padding-bottom: 3px;
}
.section_one>ul.BK_icon01{background-position: 0px -39px;}
.section_one>ul.BK_icon02{background-position: 0px -78px;}
.section_one>ul.BK_icon03{background-position: 0px -117px;}
.section_one>ul.BK_icon04{background-position: 0px -156px;}
.section_one>ul.BK_icon05{background-position: 0px -195px;}
.section_one>ul.BK_icon06{background-position: 0px -234px;}
.section_one>ul.section_one_end_Ul{margin-right: 0px;width: 125px;}
.section_one>ul.section_one_first_Ul{margin-left:11px;}
/* 内容二 */
/* 轮播图 CSS */
.slider_BAN{
	width: 100%;
	height: 100%;
	position: relative;
	overflow: hidden;
}
.slider_BAN>ul{
	width:100%;
	height: 100%;
}
.slider_BAN>ul>li{
	width: 100%;
	height: 100%;
	float: left;
}
.slider_BAN>ul>li>a>img{
	width: 100%;
	height: 100%;
}
.slider_BAN>ol{
	width: auto;
	position: absolute;
	bottom: 10px;
	right:0px;
}
.slider_BAN>ol>li{
    width: 20px;
    height: 20px;
    line-height: 20px;
    text-align: center;
    float: left;
    margin: 0px 3px;
    border: 1px solid rgb(255, 255, 255);
    font-weight: 700;
    color: rgb(0, 0, 0);
    cursor: pointer;
    background: rgb(255, 255, 255);
}
.slider_BAN>ol>li.Active{
    border: 1px solid rgb(252, 85, 76);
    background: rgb(252, 85, 76);
    color: #fff;
}
/* 内容二 左边 */
.section_two{
	width: 100%;
	overflow:hidden;
}
.section_two .section_two_left{
	width: 305px;
	height: 160px;
}
/* 内容二 右边 */
.section_two .section_two_right{
	width: 888px;
}
.section_two .section_two_right .section_two_right_01{
	width: 100%;
	overflow:hidden;
}
.section_two .section_two_right .section_two_right_01>a{
	width: 140px;
	height: 90px;
	float: left;
	display: block;
	margin-right: 9px;
}
.section_two .section_two_right .section_two_right_01>a.section_end_RightNo{margin-right: 0px;}
.section_two .section_two_right .section_two_right_01>a.section_first_Left3{margin-left: 3px;}
.section_two .section_two_right .section_two_right_01>a>img{
	width: 100%;
	height: 100%;
}
.section_two_right_02{
	width: 100%;
	overflow:hidden;
	margin-top: 6px;
}
.section_two_right_02 .Hot_list{
    width:20px;
    color: #fff;
    background: #ed5050;
    height: 61px;
    padding-top: 3px;
    line-height: 14px;
	text-align: center;
	margin-left: 3px;
}
.section_two .section_two_right .section_two_right_02>div{
	width: 865px;
}
.section_two .section_two_right .section_two_right_02>div>a{
	width: 96px;
	height: 63px;
	float: left;
	display: block;
}
.section_two .section_two_right .section_two_right_02>div>a:hover{
	border-bottom: 1px solid red;
}
.section_two .section_two_right .section_two_right_02>div>a.Last{
	margin-right: 0px;
}
.section_two .section_two_right .section_two_right_02>div>a>img{
	width: 100%;
	height: 62px;
}
/* 内容三 */
.section_three{
	width: 100%;
	overflow:hidden;
}
/* 内容三 左*/
.section_three .section_three_left{
	width: 303px;
	border:1px solid #ddd;
}
.section_three .section_three_left .section_three_left_top{
	width: 100%;
    height: 32px;
    border-bottom: 2px #ca120a solid;
    line-height: 32px;
    font-size: 16px;
    text-indent: 2em;
    background:url(../images/icon/icon_01.png) no-repeat;
    background-position: 10px -61px;
}
.section_three .section_three_left .section_three_left_top a{
	 float: right;
    line-height: 33px;
    color: #7f7f7f;
    margin-right: 8px;
    font-size: 12px;
    text-decoration: none;
}
.section_three .section_three_left .section_three_left_top a:hover{color: red}
.section_three .section_three_left .section_three_left_cen{
	width: 100%;
	overflow:hidden;
}
.section_three .section_three_left .section_three_left_cen .section_three_left_cen_l{
	width: 43px;
	overflow:hidden;
}
.section_three .section_three_left .section_three_left_cen .section_three_left_cen_l>ul{
	overflow:hidden;
}
.section_three .section_three_left .section_three_left_cen .section_three_left_cen_l>ul>li{
	width: 98%;
	height: 30px;
    border-bottom: 1px solid #ddd;
    border-right: 1px solid #ddd;
    float: left;
    text-align: center;
    cursor: pointer;
    line-height: 30px;
}
.section_three .section_three_left .section_three_left_cen .section_three_left_cen_l>ul>li.end_BorderNo{
	border-bottom: none;
}
.section_three .section_three_left .section_three_left_cen .section_three_left_cen_l>ul>li.hoverActive{
	border-right: none;
	color: #d3172c;
}
.section_three .section_three_left .section_three_left_cen .section_three_left_cen_r{
	width: 260px;
	height: 309px;
	overflow: hidden;
}
.section_three .section_three_left .section_three_left_cen .section_three_left_cen_r>ul{
	overflow:hidden;
}
.section_three .section_three_left .section_three_left_cen .section_three_left_cen_r>ul>li{
	width: 240px;
	height: 30px;
    border-bottom: 1px #e4e4e4 dotted;
    float: left;
    padding-left: 10px;
}
.section_three .section_three_left .section_three_left_cen .section_three_left_cen_r>ul>li.end_BorderNo{
	border-bottom: none;
}
.section_three .section_three_left .section_three_left_cen .section_three_left_cen_r>ul>li>i{
    width: 16px;
    line-height: 16px;
    color: #666;
    background: #ebebeb;
    border-radius: 3px;
    margin: 7px 10px 0 0;
    color: #666;
    text-align: center;
}
.section_three .section_three_left .section_three_left_cen .section_three_left_cen_r>ul>li>i.RED{
	background: #e73727;
	color: #fff;
}
.section_three .section_three_left .section_three_left_cen .section_three_left_cen_r>ul>li>p{
	max-width: 174px;
	line-height: 30px;
	color: #666;
}
.section_three .section_three_left .section_three_left_cen .section_three_left_cen_r>ul>li>p>a:hover{
	color: red;
}
.section_three .section_three_left .section_three_left_cen .section_three_left_cen_r>ul>li>span{
	width: 35px;
	display: block;
	color: #333;
	line-height: 30px;
}
.section_three .section_three_left .section_three_left_bot{
	width: 100%;
	overflow: hidden;
	border-top: 1px solid #ddd;
}
.section_three .section_three_left .section_three_left_bot>ul{
	overflow: hidden;
}
.section_three .section_three_left .section_three_left_bot>ul>li{
	width:100px;
	height: 65px;
    float: left;
    border-bottom: 1px #efefef solid;
    border-right: 1px #efefef solid; 
    text-align: center;
}
.section_three .section_three_left .section_three_left_bot>ul>li.RBorderNo{
	border-right: none;
}
.section_three .section_three_left .section_three_left_bot>ul>li.BBorderNo{
	border-bottom: none;
}
.section_three .section_three_left .section_three_left_bot>ul>li>a>img{
	max-width: 100px;
	max-height: 65px;
}
/* 内容三 右*/
.section_three .section_three_right{
	width: 884px;
	overflow: hidden;
	border-top: 1px solid #ddd;
	border-left: 1px solid #ddd
}
.section_three .section_three_right>ul{
	width: 100%;
	overflow: hidden;
	display: inline;
}
.section_three .section_three_right>ul>li{
	width: 146px;
	line-height: 24px;
	float: left;
	text-align: center;
    border-right: 1px solid #ddd;
    border-bottom: 1px dotted #ddd;
    white-space: nowrap;
    overflow: hidden;
}
.section_three .section_three_right>ul>li>a{
	width: 100%;
	line-height: 24px;
	display: block;
	text-decoration: none;
}
.section_three .section_three_right>ul>li.Width147{
	width: 148px;
}
.section_three .section_three_right>ul>li>a.RedColor{
	color: #d3172c;
}
.section_three .section_three_right>ul>li>a:hover{
	color: #fff;
	background: #d3172c;
}
.section_three .section_three_right ul li.section_three_right_cenImg{
	padding: 10px 0px;
}
.section_three .section_three_right ul li.section_three_right_cenImg>a>img{
	width: 135px;
}
.section_three .section_three_right ul li.section_three_right_cenImg>a:hover{
	background: #fff;
}
/* 内容四 */
.section_four{
	width: 1198px;
	overflow: hidden;
	border:1px solid #ddd;
}
.section_four .section_four_nav{
	width: 100%;
	height: 30px;
	background: url(../images/icon/icon_06.png);
}
.section_four .section_four_nav>p{
	width: 148px;
	border-right: 1px solid #ddd;
	float: left;
	line-height: 30px;
	text-align: center;
	cursor: pointer;
	font-size: 14px;
}
.section_four .section_four_nav>p.end_BorderNo{
	width: 154px;
	border-right: none;
}
.section_four .section_four_nav>p.Active_p{
	border-bottom: 2px solid #d3172c;
	color: #d3172c;
}
.section_four .section_four_cen{
	width: 100%;
	height: 160px;
	overflow: hidden;
}
.section_four .section_four_cen .section_four_cen_one{
	width: 100%;
	height: 145px;
	padding:15px 0px;
}
.section_four .section_four_cen .section_four_cen_one>dl{
	width: 140px;
	float: left;
	margin-left: 10px;
}
.section_four .section_four_cen.section_four_cen_one>dl>dt{
	width: 140px;
	height: 90px;
}
.section_four .section_four_cen .section_four_cen_one>dl>dt>img{
	width: 100%;
	height: 90px;
}
.section_four .section_four_cen .section_four_cen_one>dl>dd{
	width: 100%;
	height: 30px;
	padding:5px 0px;
}
.section_four .section_four_cen .section_four_cen_one>dl>dd>a{
	width: 100%;
	line-height: 20px;
	display: block;
}
.section_four .section_four_cen .section_four_cen_one>dl.endDl{
	width: 278px;
	height: 130px;
}
.section_four .section_four_cen .section_four_cen_one>dl.endDl>dt>a>img{
	width: 277px;
	height: 130px;
}
/* 内容 五 */
.section_five_left{
	width: 305px;
	overflow: hidden;
}
.section_five_left .section_five_left_top{
	width: 303px;
	border:1px solid #ddd;
	padding:5px 0px;
}
.section_five_left .section_five_left_top h3{
	width: 100%;
    height: 33px;
    line-height: 33px;
    font-size: 16px;
    text-indent: 2em;
    color: #d3172c;
    background: url(../images/icon/icon_01.png) no-repeat;
    background-position: 10px -61px;
}
.section_five_left .section_five_left_top>p{
	width: 93%;
	overflow: hidden;
	padding:4px 3%;
}
.section_five_left .section_five_left_top>p>a{
	width: 70px;
	line-height: 25px;
	display: block;
	float: left;
	white-space: nowrap;
	overflow: hidden;
	margin-right: 20px;
	color: #777;
}
.section_five_left .section_five_left_top>p>a:hover{
	color: red;
}
.section_five_left .section_five_left_top>p>a.Width90{
	width: 98px;
	margin-right: 0px;
}
.section_five_left .section_five_left_top>p>a.colorRed{
	color: red;
}
.section_five_left .section_five_left_top>p>a>i{
	width: 11px;
	height: 15px;
	display: inline-block;
	background: url(../images/icon/icon_07.png) no-repeat;
}
.section_five_left .section_five_left_cen{
	width: 303px;
	border:1px solid #ddd;
	padding:6px 0px;
}
.section_five_left .section_five_left_cen>h3{
	width: 100%;
    height: 31px;
    line-height: 31px;
    font-size: 16px;
    color: #d3172c;
}
.section_five_left .section_five_left_cen>h3>i{
	width: 6px;
	height: 22px;
	background: #d3172c;
	margin:7px 5px 0px 10px;
}
.section_five_left .section_five_left_cen>p{
	width: 94%;
	height: 27px;
	line-height: 27px;
	color: #666;
	padding:0px 3%;
}
.section_five_left .section_five_left_cen>p>i{
	width: 18px;
	height: 18px;
	background: url(../images/icon/icon_08.png) no-repeat;
	overflow: hidden;
	margin:5px 0px 0px 10px;
}
.section_five_left .section_five_left_cen>p>a{
	width: 250px;
	display: block;
	float: right;
	white-space: nowrap;
	overflow: hidden;
}
.section_five_left .section_five_left_cen>p>i.icon_01{background-position: 0px 0px;}
.section_five_left .section_five_left_cen>p>i.icon_02{background-position: 0px -18px;}
.section_five_left .section_five_left_cen>p>i.icon_03{background-position: 0px -36px;}
.section_five_left .section_five_left_cen>p>i.icon_04{background-position: -18px 0px;}
.section_five_left .section_five_left_cen>p>i.icon_05{background-position: -18px -18px;}
.section_five_left .section_five_left_cen>p>i.icon_06{background-position: -18px -36px;}
/* 内容 六 */
.section_six{
	width: 100%;
	overflow: hidden;
	position: relative;
}
.section_six .section_six_float{
	width: 44px;
	height: 63px;
	position: absolute;
	top:100px;
	left:2%;
	color: #fff;
	text-align: center;
	line-height: 63px;
	font-size: 18px;
}
.section_six .BK_01{background: #df0100}
.section_six .BK_02{background: #f56293}
.section_six .BK_03{background: #4773de}
.section_six .BK_04{background: #ff4200}
.section_six .BK_05{background: #df0100}
.section_six .BK_06{background: #1761de}
.section_six .BK_07{background: #333}
.section_six .BK_08{background: #f82800}
.section_six .BK_09{background: #aad645}
.section_six .section_six_cen .section_six_cen_left>div.Bk_color01{background: #d00100}
.section_six .section_six_cen .section_six_cen_left>div.Bk_color02{background: #e95285}
.section_six .section_six_cen .section_six_cen_left>div.Bk_color03{background: #416cd3}
.section_six .section_six_cen .section_six_cen_left>div.Bk_color04{background: #f44001}
.section_six .section_six_cen .section_six_cen_left>div.Bk_color05{background: #d30100}
.section_six .section_six_cen .section_six_cen_left>div.Bk_color06{background: #145ad0}
.section_six .section_six_cen .section_six_cen_left>div.Bk_color07{background: #292929}
.section_six .section_six_cen .section_six_cen_left>div.Bk_color08{background: #e72500}
.section_six .section_six_cen .section_six_cen_left>div.Bk_color09{background: #9cc73b}
.section_six .section_six_nav{
	width: 100%;
	height: 40px;
	line-height: 40px;
	float: left;
}
.section_six .section_six_nav .section_six_nav_left{
	font-size:16px;
	color: #fff;
	line-height: 42px;
}
.section_six .section_six_nav .section_six_nav_left>a{ color:#fff;}
.section_six .section_six_nav .section_six_nav_left .six_left_icon{
	width:31px;
	height: 32px;
	display: block;
	margin-top: 5px;
}
.BK_01>div>span>i{background: url(../images/icon/bk_icon_01.png) no-repeat center center;}
.BK_02>div>span>i{background: url(../images/icon/bk_icon_02.png) no-repeat center center;}
.BK_03>div>span>i{background: url(../images/icon/bk_icon_03.png) no-repeat center center;}
.BK_04>div>span>i{background: url(../images/icon/bk_icon_04.png) no-repeat center center;}
.BK_05>div>span>i{background: url(../images/icon/bk_icon_05.png) no-repeat center center;}
.BK_06>div>span>i{background: url(../images/icon/bk_icon_06.png) no-repeat center center;}
.BK_07>div>span>i{background: url(../images/icon/bk_icon_07.png) no-repeat center center;}
.BK_08>div>span>i{background: url(../images/icon/bk_icon_08.png) no-repeat center center;}
.BK_09>div>span>i{background: url(../images/icon/bk_icon_09.png) no-repeat center center;}

.section_six .section_six_nav .section_six_nav_right a{
	padding-right:10px;
	color: #fff;
	font-size: 16px;
	line-height: 42px;
	text-decoration: none;
}
.section_six .section_six_cen{
	overflow: hidden;
}
.section_six .section_six_cen .section_six_cen_left{
	width:255px;
	overflow: hidden;
}
.section_six .section_six_cen .section_six_cen_left>img{
	width: 255px;
	height: 280px;
}
.section_six .section_six_cen .section_six_cen_left .section_six_cen_left_list{
	padding:2px 10px 2px;
}
.section_six .section_six_cen .section_six_cen_left .section_six_cen_left_list>div.MarginBottom{
	margin-bottom: 3px;
}
.section_six .section_six_cen .section_six_cen_left .section_six_cen_left_list .section_six_cen_left_list_cen{
	height: 62px;
	margin-bottom: 3px;
	overflow: hidden;
}
.section_six .section_six_cen .section_six_cen_left .section_six_cen_left_list .section_six_cen_left_list_cen>a{
	display: block;
	float: left;
}
.section_six .section_six_cen .section_six_cen_left .section_six_cen_left_list .section_six_cen_left_list_cen>a>img{
	width: 93px;
	height: 58px;
	opacity: 0.8;
}
.section_six .section_six_cen .section_six_cen_left .section_six_cen_left_list .section_six_cen_left_list_cen>p{
	width: 130px;
}
.section_six .section_six_cen .section_six_cen_left .section_six_cen_left_list .section_six_cen_left_list_cen>p>span{
	width: 100%;
	line-height: 20px;
	color: #fff;
	display: block;
	font-size: 12px;
}
.section_six .section_six_cen .section_six_cen_left .section_six_cen_left_list .section_six_cen_left_list_cen>p>span>a{
	color: #fff;
	font-size: 12px;
	text-decoration: none;
}
.section_six .section_six_cen .section_six_cen_left .section_six_cen_left_list .section_six_cen_left_list_cen>p>span>i{
	width:11px;
	height: 11px;
	margin:0 4px;
	display: inline-block;
	background: url(../images/icon/view_icon.jpg) no-repeat center;
}
.section_six .section_six_cen .section_six_cen_left .section_six_cen_left_list .section_six_cen_left_list_cen>p>span>a.list_cen_ATP{
	padding:2px 5px;
	background: #d9d9d9;
	color: #d3172c;
	margin-right:8px;
}
.section_six .section_six_cen .section_six_cen_right{
	width:933px;
	border-top:1px solid #ddd;
	border-left:1px solid #ddd;
	/*margin:18px 0px 0px 11px;*/
	padding:18px 0px 0px 11px;
	background-color: #fff;
}
.section_six .section_six_cen .section_six_cen_right>ul{
	overflow: hidden;
}
.section_six .section_six_cen .section_six_cen_right>ul>li{
	width: 140px;
	float: left;
	border-right: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	padding:11px 7px 4px 7px;
	text-align: center;
}
.section_six .section_six_cen .section_six_cen_right>ul>li>a{
	width: 100%;
	display: block;
	line-height: 25px;
	float: left;
	text-align: center;
}
.section_six .section_six_cen .section_six_cen_right>ul>li>a>img{
	width: 100%;
	height: 90px;
	transition: 300ms;
    -webkit-transition: 300ms;
    -ms-transition: 300ms;
}
.section_six .section_six_cen .section_six_cen_right>ul>li>a>img:hover{
	transform: translateY(-5px);
	-webkit-transform: translateY(-5px);
	-ms-transform: translateY(-5px);
}
.section_six_cen_foot{
	width: 100%;
	padding:10px 0px;
	overflow: hidden;
	background-color: #fff;
}
.section_six_cen_foot>a{
	width: 92px;
	height: 64px;
	display: block;
	float: left;
	position: relative;
}
.section_six_cen_foot>a:hover>i{
	display: block;
}
.section_six_cen_foot>a.first{
	margin-left: 0;
}
.section_six_cen_foot>a.last{
	margin-right: 0;
}
.section_six_cen_foot>a>i{
	width: 100%;
	height: 1px;
	background: #d3172c;
	position: absolute;
	bottom:0px;
	left: 0px;
	display: none;
}
.section_six_cen_foot>a>img{
	width: 97px;
	height: 62px;
}
/* 内容 七 */
.section_seven{
	width: 100%;
	height: 80px;
	background: #d60119;
}
.section_seven img{
	width: 100%;
	height: 80px;
}

.section_eight{
	width: 100%;
	overflow: hidden;
	background: #fff;
}
.section_eight .section_eight_left{
	width: 900px;
	padding-left: 5px;
}
.section_eight .section_eight_left .section_eight_left_header{
	width: 100%;
	height: 35px;
}
.section_eight .section_eight_left .section_eight_left_header>h3{
	width: 100%;
	font-size: 18px;
}
.section_eight .section_eight_left .section_eight_left_header>h3>i{
	width: 20px;
	height: 20px;
	display: inline-block;
	float: left;
	background: url(../images/icon/icon_10.png) no-repeat;
	margin-top: 3px;
}
.section_eight .section_eight_left .section_eight_left_header>h3>span{
	font-size: 14px;
	font-weight: normal;
	color: #d3172c;
	margin-top: 2px;
}
.section_eight .section_eight_left .section_eight_left_header>h3>span>a{
	text-decoration: none;
	color: #79797d;
}
.section_eight .section_eight_left .section_eight_left_header>h3>span>a>em{
	color: #79797d;
	font-size: 14px;
	font-weight: normal;
}
.section_eight .section_eight_left .section_eight_left_header>h3>span>a>em:hover{
	color: #d3172c;
	text-decoration: underline;
}
.section_eight .section_eight_left .section_eight_left_center{
	width: 100%;
	overflow: hidden;
}
.section_eight .section_eight_left .section_eight_left_center>a>img{
	width: 420px;
	height: 197px;
	float: left;
}
.section_eight .section_eight_left .section_eight_left_center .section_eight_left_center_right{
	width: 465px;
}
.section_eight .section_eight_left .section_eight_left_center .section_eight_left_center_right>ul{
	width: 47%;
	overflow: hidden;
}
.section_eight .section_eight_left .section_eight_left_center .section_eight_left_center_right>ul>p{
	width:100%;
	height: 40px;
	line-height: 40px;
}
.section_eight .section_eight_left .section_eight_left_center .section_eight_left_center_right>ul>p>a{
	font-size: 16px;
	color: #d3172c;
	text-decoration: none;
}
.section_eight .section_eight_left .section_eight_left_center .section_eight_left_center_right>ul>li{
	width: 100%;
	height: 26px;
	line-height: 26px;
	float: left;
	overflow:hidden;
}
.section_eight .section_eight_left .section_eight_left_center .section_eight_left_center_right>ul>li>a{
	color: #79797b;
}
.section_eight .section_eight_left .section_eight_left_center .section_eight_left_center_right>ul>li>a:hover{
	color: #d3172c;
}
.section_eight .section_eight_left .section_eight_left_center .section_eight_left_center_right>ul>li>a:hover>i{
	color: #d3172c;
}
.section_eight .section_eight_left .section_eight_left_center .section_eight_left_center_right>ul>li>a>i{
	color: #999;
}
.section_eight .section_eight_left .section_eight_left_center_two{
	width: 100%;
	overflow: hidden;
}
.section_eight .section_eight_left .section_eight_left_center_two .section_eight_left_center_two_left{
	width: 420px;	
}
.section_eight .section_eight_left .section_eight_left_center_two .section_eight_left_center_two_left .section_eight_left_center_two_left_top{
	width: 100%;
}
.section_eight .section_eight_left .section_eight_left_center_two .section_eight_left_center_two_left .section_eight_left_center_two_left_top>h5{
	width: 100%;
	height: 30px;
	line-height: 25px;
	color: #79797b;
	font-size: 16px;
}
.section_eight .section_eight_left .section_eight_left_center_two .section_eight_left_center_two_left .section_eight_left_center_two_left_top>p{
	width: 100%;
	height: 40px;
	line-height: 20px;
	color: #79797b;
}
.section_eight .section_eight_left .section_eight_left_center_two .section_eight_left_center_two_left .section_eight_left_center_two_left_bottom{
	width: 100%;
	overflow: hidden;
}
.section_eight .section_eight_left .section_eight_left_center_two .section_eight_left_center_two_left .section_eight_left_center_two_left_bottom>h3{
	width: 100%;
	height: 40px;
	font-size: 16px;
	line-height: 40px;
}
.section_eight .section_eight_left .section_eight_left_center_two .section_eight_left_center_two_left .section_eight_left_center_two_left_bottom>h3>i{
    width: 20px;
    height: 20px;
    display: inline-block;
    float: left;
    background: url(../images/icon/icon_15.png) no-repeat;
    margin-top: 10px;
}
.section_eight .section_eight_left .section_eight_left_center_two .section_eight_left_center_two_left .section_eight_left_center_two_left_bottom .section_eight_left_center_two_left_bottom_cen{
	width: 100%;
	overflow: hidden;
}
.section_eight .section_eight_left .section_eight_left_center_two .section_eight_left_center_two_left .section_eight_left_center_two_left_bottom .section_eight_left_center_two_left_bottom_cen>a>img{
	width: 130px;
	height: 85px;
	float: left;
	display: block;
}
.section_eight .section_eight_left .section_eight_left_center_two .section_eight_left_center_two_left .section_eight_left_center_two_left_bottom .section_eight_left_center_two_left_bottom_cen>p{
	width: 280px;
	height: 75px;
	line-height: 25px;
	overflow: hidden;
	color: #79797b;
}
.section_eight .section_eight_left .section_eight_left_center_two .section_eight_left_center_two_left .section_eight_left_center_two_left_bottom .section_eight_left_center_two_left_bottom_cen>p>a{
	width: 100%;
	height: 25px;
	line-height: 25px;
	color: #79797b;
	display: block;
	font-weight: bold;
	font-size: 14px;
}
.section_eight .section_eight_left .section_eight_left_center_two .section_eight_left_center_two_left .section_eight_left_center_two_left_bottom .section_eight_left_center_two_left_bottom_cen>p>a:hover{
	color: #d3172c;
}
.section_eight .section_eight_left .section_eight_left_center_two .section_eight_left_center_two_left .section_eight_left_center_two_left_bottom .section_eight_left_center_two_left_bottom_cen>span{
	width: 100%;
	height: 30px;
	padding:5px 0px;
	line-height: 30px;
	display: block;
	overflow: hidden;
}
.section_eight .section_eight_left .section_eight_left_center_two .section_eight_left_center_two_left .section_eight_left_center_two_left_bottom .section_eight_left_center_two_left_bottom_cen>span>i.Time{
	width: auto;
	display: block;
	background: url(../images/icon/icon_14.png) no-repeat;
	background-position: 0px 5px;
	overflow: hidden;
	padding-left: 20px;
	margin-right: 5px;
}
.section_eight .section_eight_left .section_eight_left_center_two .section_eight_left_center_two_left .section_eight_left_center_two_left_bottom .section_eight_left_center_two_left_bottom_cen>span>i.Look{
	width: auto;
	display: block;
	background: url(../images/icon/icon_13.png) no-repeat;
	background-position: 0px 5px;
	overflow: hidden;
	padding-left: 20px;
}
.section_eight .section_eight_left .section_eight_left_center_two .section_eight_left_center_two_right{
	width: 465px;
	border-left:1px solid #ddd;
	border-top:1px solid #ddd;
	overflow: hidden;
}
.section_eight .section_eight_left .section_eight_left_center_two .section_eight_left_center_two_right>ul>li{
    width: 134px;
    height: 109px;
    float: left;
    border-right: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    padding: 10px 10px 0px 10px;
    text-align: center;
}
.section_eight .section_eight_left .section_eight_left_center_two .section_eight_left_center_two_right>ul>li>a{
    width: 100%;
    display: block;
    line-height: 25px;
    float: left;
    text-align: center;
}
.section_eight .section_eight_left .section_eight_left_center_two .section_eight_left_center_two_right>ul>li>a>img{
	width: 100%;
	height: 100%;
}
.section_eight .section_eight_left  .section_eight_left_center_three{
	width: 100%;
	overflow: hidden;
}
.section_eight .section_eight_left  .section_eight_left_center_three .section_eight_left_center_three_cen{
	width: 261px;
	height: 148px;
	padding:20px 15px 10px 15px;
	border:1px solid #ddd;
	overflow: hidden;
}
.section_eight .section_eight_left  .section_eight_left_center_three .section_eight_left_center_three_cen>p.Top{
	width: 100%;
	height: 60px;
	float: left;
}
.section_eight .section_eight_left  .section_eight_left_center_three .section_eight_left_center_three_cen>p.Top>img{
	max-width:50px;
	height: 50px;
	display: block;
	float: left; 
}
.section_eight .section_eight_left  .section_eight_left_center_three .section_eight_left_center_three_cen>p.Top>span{
	width: 190px;
	display: block;
	font-size: 14px;
	color: #79797b;
}
.section_eight .section_eight_left  .section_eight_left_center_three .section_eight_left_center_three_cen>p.Top>span>a{
	width: 100%;
	display: block;
	font-size: 20px;
	color: #79797b;
	text-decoration: none;
}
.section_eight .section_eight_left  .section_eight_left_center_three .section_eight_left_center_three_cen>p.Center{
	width: 100%;
	overflow: hidden;
}
.section_eight .section_eight_left  .section_eight_left_center_three .section_eight_left_center_three_cen>p.Center>a{
	padding:5px 2px;
	border:1px solid #ddd;
	float: left;
	text-decoration: none;
	color: #79797b;
	width:74px;
	height:16px; 
	text-align:center;
	overflow:hidden;
}
.section_eight .section_eight_left  .section_eight_left_center_three .section_eight_left_center_three_cen>p.Center>a:hover{
	color: red;
}

.section_eight .section_eight_right{
	width: 288px;
	border:1px solid #ddd;
}
.section_eight .section_eight_right .section_eight_right_one{
	width: 92%;
	padding:8px 4%;
}
.section_eight .section_eight_right .section_eight_right_one .section_eight_right_one_title{
	width:100%;
	line-height: 35px;
	font-size: 18px;
}
.section_eight .section_eight_right .section_eight_right_one .section_eight_right_one_title .titleIcon{
	width: 20px;
	height: 20px;
	display: inline-block;
	float: left;
	background: url(../images/icon/icon_11.png) no-repeat;
	margin-top: 7px;
}
.section_eight .section_eight_right .section_eight_right_one .section_eight_right_one_title .cenIcon{
	width: 22px;
	height: 22px;
	display: inline-block;
	float: left;
	background: url(../images/icon/icon_12.png) no-repeat;
	margin-top: 5px;
	margin-right: 5px;
}
.section_eight .section_eight_right .section_eight_right_one .section_eight_right_one_P{
	width: 100%;
	line-height: 20px;
}
.section_eight .section_eight_right .section_eight_right_one .section_eight_right_one_P>a{
	color: #79797b;
}
.section_eight .section_eight_right .section_eight_right_one .section_eight_right_one_text{
	width: 100%;
	border-bottom: 1px dotted #dadada;
	padding-bottom: 5px;
}
.section_eight .section_eight_right .section_eight_right_one .section_eight_right_one_text>p{
	width: 100%;
	height: 65px;
	line-height: 20px;
	color: #79797b;
	overflow: hidden;
	text-indent: 2em;
}
.section_eight .section_eight_right .section_eight_right_one .section_eight_right_one_text img{
	width: 100%;
	height: 125px;
}
.section_eight .section_eight_right .section_eight_right_one .section_eight_right_one_cen{
	width: 100%;
	border-bottom: 1px solid #dadada;
	padding:5px 0px 6px 0px;
	margin-top: 5px;
}
.section_eight .section_eight_right .section_eight_right_one .section_eight_right_one_cen>h5{
	font-size: 16px;
	width:100%;
}
.section_eight .section_eight_right .section_eight_right_one .section_eight_right_one_cen>p{
	width: 100%;
	line-height: 24px;
	overflow: hidden;
}
.section_eight .section_eight_right .section_eight_right_one .section_eight_right_one_cen>p>a{
	width: 100%;
	display: block;
	color: #79797b;
	margin-right: 5px;
	text-transform: none;
	float: left;
}
.section_eight .section_eight_right .section_eight_right_one .section_eight_right_one_cen>p>a:hover{
	color: #d3172c;
}
.section_eight .section_eight_right .section_eight_right_one .section_eight_right_one_cen>p>span{
	width: 100%;
	line-height: 24px;
	display: block;
	float: left;
}
.section_eight .section_eight_right .section_eight_right_one .section_eight_right_one_cen>p>span>a{
	margin-right: 5px;
}
.section_eight .section_eight_right .section_eight_right_one .section_eight_right_one_cen>p>span>a:hover{
	color: #d3172c;
}
.section_eight .section_eight_right .section_eight_right_one .section_eight_right_one_bottom{
	width: 100%;
	height: 123px;
	padding-bottom: 3px;
}
.section_eight .section_eight_right .section_eight_right_one .section_eight_right_one_bottom>img{
	width: 100%;
}

/* 内容九 */
.section_nine{
	width: 100%;
	overflow: hidden;
}
.section_nine a{
	margin-top: 3px;
}


/* footer 部分 */
.footer{
	width: 100%;
	padding-bottom: 30px;
	margin-top: 30px;
	background: #fff;
}
.footer_center{
	background:#e5e8eb;
	padding:30px 0;
	overflow: hidden;
}
.footer_center>div>dl{
	float:left;
	display:inline-block;
	width:120px;
	margin-right:10px;
	font-size:12px;
}
.footer_center>div>dl>dt{
	padding-bottom:0.6em;
	font-size:16px
}
.footer_center>div>dl>dd{
	line-height:22px;
}
.footer_center>div>dl>dd>a{
	color:#717f8a;
}
.footer_center>div>dl>dd>a:hover{
	color:#d3172c; 
}
.footer_center>div .footer_gz{
	float:left;
	width:100px;
	padding-left:50px;
	margin:0 20px 0 0;
	border-left:1px #bbc5ce solid;
}
.footer_center>div .footer_gz>p{
	font-size: 16px;
}
.footer_center>div .footer_gz>ul{
	font-size:12px;
	margin-top: 18px;
}
.footer_center>div .footer_gz>ul>li{
	line-height:1.2em;
	padding-bottom:15px;
}
.footer_center>div .footer_gz>ul>li>a{color:#717f8a}
.footer_center>div .footer_gz>ul>li>a:hover{color: #d3172c}
.footer_center>div .footer_wen{
    width: 100px;
    display: inline-block;
    margin-right: 15px;
}
.footer_center>div .footer_wen>p{
	font-size: 16px;
    padding-bottom: 1em;
}
.footer_center>div .footer_wen>img{
	width: 100px;
}
.footer_center>div .footer_wen>div{
	text-align: center;
}
.footer_bottom{
	text-align: center;
}
.footer_bottom>ul{
	width: 500px;
	margin: 0 auto;
	padding: 30px 0 5px;
}
.footer_bottom>ul>li{
	float: left;
    display: inline-block;
    font-size: 12px;
    padding: 0 0.8em;
    line-height: 16px;
    margin-right: 2px;
    border-left: 1px #ddd solid;
    border-right: 1px #ddd solid;
}



/* links CSS */
.Links{
    padding: 10px;
    border: 1px solid #e2e2e2;
    color: #999;
    display: inline-block;
	background-color: #fff;
}
.Links>p{
	color: #333;
	width: 100%;
	line-height: 25px;
}
.Links>a{
	color: #999;
    padding: 0px 5px 0px 3px;
    font-size: 12px;
}
.Links li{
	float: left;
	list-style: none;
	padding: 0px 5px 0px 3px;
}
.Links>a{
	color: #999;
    padding: 0px 5px 0px 3px;
    font-size: 12px;
}

.cont_2{
		    height: 198px;
		    width: 233px;
		    float: left;
		    border-top: #d3172c solid 2px;
		    padding-left: 15px;
		}
		.cont_2 .cont_bot{
		    height: 65px;
		    line-height: 22px;
		    padding-top: 10px;
		    position: relative;
		    color: #000;
		}
		.cont_2 .cont_bot span{
		    color: #f73a4e;
		    font-size: 22px;
		    font-weight: bold;
		    font-family: 'Microsoft Yahei',"\5FAE\8F6F\96C5\9ED1";
		    width: 160px;
	        margin: 5px 0 5px 0;
    		display: block;
		}
		.cont_2 .cont_bot a{
		    position: absolute;
		    width: 70px;
		    height: 29px;
		    top: 32px;
		    left: 170px;
		    line-height: 29px;
		    padding-left: 55px;
		    font-size: 16px;
		    color: red;
		    text-decoration: none;
		}
		.cont_2 .cont_bots{
		    height: 88px;
		    line-height: 20px;
		}
		.cont_2 .cont_bots span{
		    display: block;
		    font-weight: bold;
		    font-size: 14px;
		    font-family: 'Microsoft Yahei',"\5FAE\8F6F\96C5\9ED1";
		    border-bottom: solid 1px #f5f5f5;
		    height: 26px;
		    color: #474747;
		}
		.cont_2 .cont_bots b{
		    font-weight: normal;
		    display: inline-block;
		    margin-top: 4px;
		    font-size: 12px;
		}




/* Activity Css */
.Activity{width:100%;position: relative;}
.Activity .Activity_close{position:absolute; top:0px; right:0px; cursor:pointer;background-color: rgba(0,0,0,.5);color: #fff;padding:2px 3px;}

/*@猜你喜欢*/
.guess-like{
    position: relative;
    height:226px;
    border: 1px solid #ddd;
	margin:10px 0;
}
.guess-tab{
    position: absolute;
    left:-1px;
    top:-1px;
    width:31px;
}
.guess-tab span{
    display: block;
    width:100%;
    padding:15px 0;
    line-height: 21px;
    text-align: center;
	font-size:16px;
    background-color: #e7e7e7;
    color: #323232;
    cursor: pointer;
}
.guess-tab span.hover{
    background-color: #cf161e;
    color: #ffff00;
}
.guess-show{
    position: absolute;
    left:31px;
    top:0;
}
.guess-show ul{
    display: none;
    position: absolute;
    width:1170px;
    padding:15px 0;
    background-color: #fff;
}
.guess-show ul.show{
    display: block;
}
.guess-show ul li{
    position: relative;
    float: left;
    overflow:hidden;
}
.guess-show a{
    display: block;
    width:140px;
    height:39px;
    margin-right:5.875px ;
    line-height:39px;
    font-size: 14px;
    text-indent: 20px;
    color: #666666;
}
.guess-show a:before{
    position: absolute;
    top:-1px;
    left:-10px;
    content:"•";
    color: #cdcdcd;
}
.guess-show a:hover{
    color: #cf161e;
}
.guess-show a:hover:before{
    color: #cf161e;
}

.section_add_tu{margin-top:10px;}
.section_add_tu a{margin-right: 5.3px;}
.section_add_tu>a.section_add_tu_noRight{margin-right: 0px;}